@charset "utf-8";
@import url(/wellness/sixpad/assets/css/include.css);

/* CSS Document */

/* header *, */
fooger * {
    box-sizing: content-box !important;
}

#itemHistory {
    display: none !important;
}

/*-- header 調整 ------------------------------*/
@media screen and (min-width: 768px){
    #goodsspec_body .goodsproductdetail_ {
        margin-top: 120px !important;
    }
}
@media screen and (max-width: 767px){
    #goodsspec_body .goodsproductdetail_ {
        margin-top: 30px;
    }
}

header .header__inner .inner_category .category_list .list__item > a,
header .header__inner .inner__mainBox .mainBox__list .list__item figure figcaption a,
.js-megamenu .megamenu__inner > .inner__products .products__bnr .bnr__wrap .wrap__set .set__details .details__txt .txt__inner,
.js-megamenu .megamenu__inner > .inner__products .products__bnr .bnr__wrap,
.js-megamenu .megamenu__inner > .inner__products .products__list .item__listBox .listBox__products a,
.parts_sitemap .sitemap__inner .inner__block .block__content > dt a,
.parts_sitemap .sitemap__inner .inner__block .block__content > a,
.js-megamenu .megamenu__inner .inner_series .seties_ttl > a,
.parts_sitemap .sitemap__inner .inner__block .block__content > dd > ul li a,
.parts_sitemap .sitemap__inner.it-otherLink .block__content li a {
    text-decoration: none !important;
}
.parts_sitemap .sitemap__inner .inner__block .block__content > dt a, .parts_sitemap .sitemap__inner .inner__block .block__content > a {
    line-height: 17.5px;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
    .js-megamenu .megamenu__inner > .inner__products .products__bnr .bnr__wrap .wrap__set .set__details .details__txt .txt__inner {
        line-height: 1 !important;
    }
}

/*-- footer 調整 ------------------------------*/
#footer a {
    text-decoration: none !important;
}
footer .footer__head .head__inner {
    line-height: 1 !important;
}
footer .footer__head .head__other .other__sns ul {
    padding-right: 20px !important;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
    footer .footer__head .head__other .other__sns ul {
        padding-right: 1em !important;
    }
}
footer .footer__head .head__other .other__sns ul li {
    margin: 10px !important;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
    footer .footer__head .head__other .other__sns ul li {
        margin: 0.5em !important;
    }
    footer .footer__head .head__other .other__sns ul li img {
        width: 1.5em !important;
    }
}
.parts_sitemap .sitemap__inner .inner__block .block__content > dd > ul li {
    margin-bottom: 1rem !important;
}
.parts_sitemap .sitemap__inner .inner__block .block__content > dd > ul {
    margin-left: 1.6em !important;
}
.parts_sitemap .sitemap__inner.it-otherLink .block__content li {
    margin-right: 30px !important;
}
.footer__nav .block__content dt {
    line-height: 1.1 !important;
}

footer .parts_sitemap .sitemap__inner .inner__block .block__content > dt a, footer .parts_sitemap .sitemap__inner .inner__block .block__content > a {
    line-height: 17.5px;
}

.wrapper_ #buyNow,
.wrapper_ #pageTopBtn {
	display: none;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
	.wrapper_ {
		padding-top: 15px;
	}
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    footer .parts_sitemap .sitemap__inner .inner__block .block__content > dt a, footer .parts_sitemap .sitemap__inner .inner__block .block__content > a {
        line-height: 16px !important;
    }
}

#wrapper.freepage .breadcrumb {
    font-size: 0;
    width: 960px;
    margin: 0 auto;
}

#wrapper.freepage .breadcrumb__item {
    font-size: 11px;
    line-height: 11px;
    display: inline-block;
    vertical-align: top;
    color: #ff6b08;
}
#wrapper.freepage .breadcrumb__item::after {
    display: inline-block;
    margin: 0 5px;
    content: '>';
    vertical-align: top;
    color: #333;
}
#wrapper.freepage .breadcrumb__item:last-child::after {
  display: none;
}
#wrapper.freepage ,
#wrapper.freepage .breadcrumb {
	padding-top: 0 !important;
}
#wrapper.freepage:before {
    display: none;

}

/*-- 新TOP 調整 ------------------------------*/
header a {
    text-decoration: none !important;
}

@media screen and (max-width: 750px){
	#footer .layout-footer .nav-global .list-1st {
		margin: 0;
		padding: 0 calc(5* var(--rem));
	}
}
@media screen and (max-width:750px) {
	#footer .special .list-special {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        gap: calc(1.2*var(--rem));
    }
}
@media screen and (max-width: 750px){
	#footer .trust .footer-policy__content-text {
		font-size: calc(2.2* var(--rem));
		line-height: 1.63636;
	}
}
@media screen and (max-width: 750px){
	#footer .layout-footer .nav-global .list-1st__item--products .list-2nd__item--training .list-3rd ,
	#footer .layout-footer .nav-global .list-1st__item--products .list-2nd__item--recovery .list-3rd {
		padding-top: calc(2* var(--rem));
		padding-left: calc(10.6* var(--rem));
		padding-bottom: calc(1* var(--rem));
	}
}
@media screen and (max-width: 750px){
	#footer .layout-footer .nav-global .list-1st__item--column .list-3rd {
		margin-top: calc(2* var(--rem));
		padding-right: calc(14* var(--rem));
		padding-left: calc(8* var(--rem));
	}
}
#footer .layout-footer .copylight {
	color: #bbb;
	margin-top: calc(2* var(--rem));
}
@media screen and (max-width: 750px){
	#footer .layout-footer .footer__logo {
		margin-top: calc(4.6* var(--rem));
	}
}
	
/* for CLS 2023/02/10 /css_2019/base.css, /css_2019/base_change.css, /css_2019/brandmaster.css, /products/powersuit/css/cart_2nd.css,  /products/powergun/css/style.css  */
@media screen and (min-width:0px) and ( max-width:349px) { #js-include-header { height: 27vw;/*height:36vw;*//*ヘッダー上黒帯あり時*/ } }
@media screen and (min-width:350px) and ( max-width:399px) { #js-include-header { height: 27vw; /*height:34vw;*//*ヘッダー上黒帯あり時*/ } }
@media screen and (min-width:400px) and ( max-width:599px) { #js-include-header { height: 28vw;/*height:33vw;*//*ヘッダー上黒帯あり時*/ } }
@media screen and (min-width:600px) and ( max-width:767px) { #js-include-header { height: 29vw;/*height:33vw;*//*ヘッダー上黒帯あり時*/ } }
@media screen and (min-width:768px)  { #js-include-header { height: 110px ;/*height:120px;*//*ヘッダー上黒帯あり時*/ } }

/*-- パンくずリスト 調整 ------------------------------*/
.event_top{
	
}
.event_top .breadcrumb {
    max-width:calc(120*var(--rem));
    width: 100%;
    /*margin: 2.5em auto .5em auto;*/
	margin: .5em auto .5em auto;
    list-style: none;
    /* font-size: 0; */
    text-align: left;
    padding: 0 calc(5*var(--rem));
    padding-top: 15px !important;
    }
.event_top .breadcrumb__item {
    color: #ff8705;
    font-size: 11px;
    /*line-height: 11px;*/
    letter-spacing: 0.02em;
    display: inline-block;
    vertical-align: top;
	font-family: "游ゴシック体", "YuGothic", "YuGothic M","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.event_top .breadcrumb__item:after {
    content: ">";
    display: inline-block;
    margin: 0 5px;
    color: #333;
    vertical-align: top;
}

.event_top .breadcrumb__item a {
    text-decoration: none;
    color: #333;
}

.event_top .breadcrumb__item:last-of-type:after {
    display: none;
}

.event_top .breadcrumb__item a:hover{
	color: #ff8705;
	opacity: inherit;
}

@media screen and (max-width: 750px) {
.event_top .breadcrumb {
    width: 100vw;
    padding-right: calc(3.8* var(--rem));
    padding-left: calc(3* var(--rem));
    /*margin: 2em auto 0em auto;*/
	margin: .5em auto .5em auto;
	padding: 0 calc(5*var(--rem));
    /* padding: 1.33333vw 2.66667vw !important; */
	padding-top:10px;
}
}

/* SP時、スワイプができないためギャラリーの幅を縮小（暫定処置） */
@media screen and (max-width: 767px) {
    #goodsspec_body #gallery .img_main_view_ {
        width: calc(100% - 40px);
    }
}
/* カート_お気に入りボタン非表示 */
#goodsspec_body .cartbox_ .btn_bookmark_ {
    display: none;
}